@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
	height: auto;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

::-website-input-placeholder {
	color:#999;
}
::-moz-placeholder {
	color:#999;
}
:-ms-input-placeholder {
	color:#999;
}
:-moz-placeholder {
	color:#999;
}
select:first-child {
	color:#999;
}
select:disabled {
	color:#999;
}
#backbody {
	max-width:1300px;
	margin: 0px auto 20px auto;
	background-color: white;
	height: auto;
}
html{
background-color:#EAEAEA;
}
.hoverstuff{
	color:#9DB7E1;
}
.hoverstuff:hover{
	color: red;
}

body{
	clear: both;
	left: 0px;
	right: 0px;
	margin: 0;
	width: 100%;
	display: block;
}
.electronicstable {
	margin-left:0px;
}
#moving-header {
	height: 155px;
	width: 100%;
	background-color: white;
	top:0;
	left:0;
	position: fixed;
	z-index:1;
}

.videopic2 {
	width: 80%;
}
.formtext {
	width: 80%;
	display: block;
	margin: auto;
}
#units1 {
	display:none;
}
.footermenu{
	width: 70%;
	display: block;
	float: right;
}

.footersub{
	color:#FFF;
	text-decoration:none;
}
.footersub:hover{
	color: #CCC;
	text-decoration:none;
}




.topnav {
  background-color: #FFFFFF;
  overflow: hidden;


}

.topnav a {
 	float: left;
	height: 100%;
 	display: block;
	color: #000000;
 	text-align: center;
	padding: 14px 16px;
 	text-decoration: none;
 	font-size: 15px;
	
	
}

.active {
  background-color: #04AA6D;
  color: white;
}

.topnav .icon {
  display: none;
}



.dropdown {
  float: left;
  overflow: hidden;
}
.header{
	background-color: #ffffff;
	max-width: 1300px;
}
.dropdown .dropbutton {
  font-size: 15px;
	height:100%;
  border:none;
  outline: none;
  color: black;
  padding: 14px 16px;
  background-color: inherit;
  margin: 0;
}

.dropdowncontent {
	display: none;
  position: absolute;
  background-color: #BCBCBC;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}





.dropdowncontent a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}
.show {
	display: block;
}
.topnav a:hover, .dropdown:hover .dropbutton {
  background-color: #555;
  color: white;
}

.dropdowncontent a:hover {
  background-color: #FFFFFF;
  color: black;
}

.dropbutton:after {
	
	content: '»';
	font-size: 15px;
	float: right;
	margin-right: 5px;
	transform: rotate(90deg);
}

.footerhead{
	color:#FFFFFF;
	font-weight:bold;
}
.footerhead:hover{
	color: #CCC;
	text-decoration:none;
}


/* This section is for the Video Industry Slider */

.videothumb {
	height:150px;
	
}
#videomaker {
	scroll-margin-top: 150px;
}
.videopage_industry_slider {
	position: relative;
	margin-left:5%;
	margin-right:5%;
	width:90%;
	
	}	

.scroll-container {
	background-color:#333;
	width:100%;
	height:188px;
	border: #010101 thick;
}

.scroll-container img {
	padding: 10px 0px 10px 10px;	
}
.industry-slider-container {
	width:100%;  
	justify-content: center; 
	align-items: center; 
}

.mySlides {
	display: block;
}

.prev, .next {
	cursor: pointer;
	position: absolute;
	top: 93px;
	width: auto;
	margin: -30px 2.7% 0px 2.3%;
	padding: 10px 10px 10px 10px;
	color: white;
	font-weight: bold;
	font-size: 25px;
	border-radius: 0px 0px 0px 0px;
	user-select: none;
}
.next {
  right: 0;
  border-radius: 0px 0px 0px 0px;
}
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.3);
	border-radius: 5px 5px 5px 5px;

}

.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
}
.dot2 {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
}

.dot2.active, .dot2:hover {
  background-color: #717171;
}
.dot.active, .dot:hover {
  background-color: #717171;
}


.systemsolutions {
	width: 50%;
	min-width: 250px;
	background-color:#2e5e89;
	text-align:center;
	margin: auto;
	padding-top: 20px;
	padding-bottom: 20px;
	color:#FFF;
	font-weight:bold;
	font-size:17px;
	box-shadow:2px 2px 4px #888888;
	border-radius: 20px;
}
.systemsolutions:hover{
	-webkit-transform: scale(1.05);
  	-ms-transform: scale(1.05);
  	transform: scale(1.05);
}


.materialtestreports {
	width: 50%;
	min-width: 250px;
	background-color:#F00;
	text-align:center;
	margin: auto;
	padding-top: 20px;
	padding-bottom: 20px;
	color:#FFF;
	font-weight:bold;
	font-size:17px;
	box-shadow:2px 2px 4px #888888;
	border-radius: 20px;
}
.materialtestreports:hover{
	-webkit-transform: scale(1.05);
  	-ms-transform: scale(1.05);
  	transform: scale(1.05);
}


.address {
	display:block;
	margin-top: 5px;
	margin-left: 10px;
	margin-bottom: 10px;
	float: left;
	width: 100%;
}

.quotation {
	width: 250px;
	background-color:#F00;
	text-align:center;
	margin: auto;
	padding-top: 20px;
	padding-bottom: 20px;
	color:#FFF;
	font-weight:bold;
	font-size:17px;
	box-shadow:2px 2px 4px #888888;
	border-radius: 20px;
}
.quotation:hover{
	-webkit-transform: scale(1.05);
  	-ms-transform: scale(1.05);
  	transform: scale(1.05);
}

.thumbnail{
	height: 150px;
	width: auto;
	
}


.pabquote {
	text-align: justify;
	text-justify:inter-word;
	font-style:italic;
	margin-left: 15%;
	margin-right: 15%;
	
}

.thumbnail2:hover  {
	position:relative;
	visibility: visible;
	box-shadow:5px 5px 10px #888888;
	width:200px;
	height: auto;
	display: block;
	z-index:199;
}

.thumbnail2:hover  .caption{
	position:relative;
	visibility: visible;
	width:180px;
	height: auto;
	display: block;
	z-index:199;
}

.thumbnail2:hover  .thumbnail{
	position:relative;
	visibility: visible;
	top:3px;
	width:auto;
	height: 150px;
	display: block;
	z-index:199;
}

.thumbnail2{
	width: 200px;
	height: auto;
	margin: auto;
	
}

.caption {
	width: 180px;
	visibility:hidden;
	padding: 10px;
	
}
.backpageswrapper{
	width: 100%;
}

.bluefont {
	font-size:18px;
	color: #2e5e89;
	text-shadow: 2px 2px 2px #999;
}


.tabcontent {
	animation: fadeEffect 0.5s;
}
.tabcontentvideo {
	max-width:100%;
	position: relative;
	height:188px;
	overflow-x: scroll;
    white-space:nowrap; 
}

.tabcontentvideo a {
	display:inline-block;
}
.sitemap {
	text-indent: 15px;
	margin-bottom: 10px;
}


.contactimage {
	display: block;
	float: right;
	padding: 3px;
	margin-top:6px;
}
.formtextsub {
	width:100%;
	margin:auto;
}

.applicationpic {
	box-shadow:5px 5px 10px #333333;
	height: 300px;
	object-fit: cover;
	width: auto;
	border-radius: 25px;
	background-size:contain;
}


.states {
	width: 50%;
	margin-left: 30%;
	display: block;
	
}

#register_button_af {
	cursor: not-allowed;
	color:#CCC;
}

#register_button_contact {
	cursor: not-allowed;
	color:#CCC;
}

#register_button_cfm {
	cursor: not-allowed;
	color:#CCC;
}

.mainpage {
	background-color: #fff;
	box-shadow: 5px -5px 20px #888888 inset;
}

.bwsimage {
	padding-left: 0px;
	padding-right: 0px;
}
.slider-applications {
	width: 70%;
	background-size: 100%;
	background-repeat:no-repeat;
	display: block;
	margin-left: auto;
	margin-right: auto;
	height: 0;
	padding-top: 50%;
}
.slider {
	width: 100%;
	background-size: 100%;
	background-repeat:no-repeat;
	display: block;
	height: 0;
	padding-top: 50%;
}
.bulletedlist {
	margin-left: 3%;
}

.capacitytable {
	display:none;
}



.button-mrt {
	display:block;
	width: 95%;
	border: 3px solid rgb(46, 94, 137);
	border-color: rgb(0, 0, 0);
	padding-top: 15px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom: 15px;
	border-radius: 10px;
	margin-left: auto;
	margin-right:auto;
	background-color: rgb(46, 94, 137);
	margin-top: 5px;
	margin-bottom: 10px;
	box-shadow:5px 5px 10px #888888;
	font-size:16px;
	color:#fff;
	font-weight:600;
}
.capacitytable td {
	margin: auto;
	padding: 5px;
}
.bodyimage {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	float: none;
	clear: left;
}

#leftnav {
	
	clear:both;
	width: 80%;
	padding-bottom: 10px;
	margin-left: auto;
	margin-right:auto;
	
}

h7 {font-size: 15px;
	color: #2e5e89;
	text-shadow: 3px 3px 3px #999;
	font-weight:100;
}


	
.buttonleft {
	display:block;
	width: 95%; 
	border: 3px solid rgb(46, 94, 137);
	border-color: rgb(0, 0, 0);
	padding-top: 15px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom: 15px;
	border-radius: 10px;
	background-color: rgb(46, 94, 137);
	margin-top: 9px;
	margin-bottom: 10px;
	box-shadow:5px 5px 10px #888888;
	font-size:16px;
	color:#fff;
	font-weight:600;
}
.buttonleft:hover {
	color:#CCC;
}

.buttonleft2 {
	display:block;
	width: 95%; 
	border: 3px solid rgb(46, 94, 137);
	border-color: rgb(0, 0, 0);
	padding-top: 15px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom: 15px;
	border-radius: 10px;
	background-color: rgb(46, 94, 137);
	margin-top: 9px;
	margin-bottom: 10px;
	box-shadow:5px 5px 10px #888888;
	font-size:16px;
	color:#fff;
	font-weight:600;
}
.buttonleft2:hover {
	color:#CCC;
}


.productdividerfooter{
	display:block;
	width: 100%;
	color: #999;
	border-style:solid;
	border-width: 2px;
	clear: both;
}
.paragraph {
	padding-left: 30px;
	padding-right: 30px;
	margin-bottom: 10px;
	text-align: justify;
	text-justify:inter-word;
}
.CFDimage {
	float:left;
	display: block;
	width: 100%;
	margin-left: 1%;
	margin-bottom: 2%;
	margin-right: 1%;

}

.productdivider {
	display:block;
	margin-left: auto;
	margin-right: auto;
	color: #999;
	border-style:solid;
	border-width: 2px;
	clear: both;
}
.mtrdivider {
	display:block;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	color: #FFF;
	border-style:solid;
	border-width: 0px;
	clear: both;
}
hr {
	display:block;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	color: #2e5e89;
	border-style:solid;
	border-width: 2px;
	clear: both;
}

.learnmore {
	display: block;	
	margin-top: 20px;
	margin-bottom: -22px;
	margin-right:10px;
	float: right;
}

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;

}
.productline {
	clear: both;
	float:none;
	margin-left: auto;
	margin-right:auto;
	padding-top: 1px;
	padding-bottom: 1px;
	background-color: #2e5e89;
	margin-bottom: 3px;
	width:100%;
	display: block;
}
.productbackpages {
	width: 93%;
}
.videowrapperprod2 {
	position: relative;
	padding-bottom: 360px;
	padding-top: 0px;
	height:0;
}
.videowrapperprod2 iframe {

	display:block;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height:360px;
}


.videowrapperprod {
	position: relative;
	padding-bottom: 360px;
	padding-top: 0px;
	height:0;
}
.smallbuttons {
	display:list-item;
}
.videowrapperprod iframe {

	display:block;
	margin-left: auto;
	margin-right: auto;
	width: 80%;
	height:360px;
}
.videowrapperprod3 {
	position: relative;
	padding-bottom: 360px;
	padding-top: 0px;
	height:0;
}

.videowrapperprod3 video {

	display:block;
	margin-left: auto;
	margin-right: auto;
	width: 80%;
	height:360px;
}

.videowrapper {
	position: relative;
	padding-bottom: 57%;
	padding-top: 0px;
	height:0;
}
.videowrapper iframe {
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height:100%;
	margin-left:0%;
}
.video {
	float:left;
	width: 97.9%;
	display: block;
	font-size:16px;
	margin-left: 0.7%;
	margin-right: 0.7%;
	margin-top: 10px;
	margin-bottom: 10px;
	
}

.videocat {
	float:left;
	width: 97.9%;
	display: block;
	font-size:16px;
	margin-left: 0.7%;
	margin-right: 0.7%;
	margin-top: 10px;
	margin-bottom: 10px;
	
}

.video:hover{
	box-shadow:5px 5px 10px #333333;
}

.video3 {
	float:left;
	width: 97.9%;
	display: block;
	font-size:16px;
	margin-left: 0.7%;
	margin-right: 0.7%;
	margin-top: 10px;
	margin-bottom: 10px;
	
}
.video3:hover{
	box-shadow:5px 5px 10px #333333;
}

.equipmentpics {
	float:left;
	width: 98%;
	display: block;
	font-size:16px;
	margin-left: 1%;
	margin-right: 1%;
	margin-top: 10px;
	margin-bottom: 10px;
	
}
.row {
	clear: both;
	display: flex;
}




#pageheader {
	background-image: linear-gradient(rgba(0, 74, 136, 0.75), rgba(0, 74, 136, 0.75)), url("../Images/Industrial-Plant-Image.jpg");
	background-position:right;
	margin-top: 145px;
	width: 100%;
}


#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #fff;

}

#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header {
	background-image:url(../Images/eihead2.jpg);
	display: inline-block;
	width: 100%;
	max-width: 1300px;
	background-size: 100%;
	background-repeat: no-repeat;	
}
#header-inner{
	display: block;
	height: 0;
	padding-top: 44.6%;
}
.social-slide {
	background-image: url('images/facebook-hover.png');
	height: 40px;
	width: 40px;
	margin: 10px;
	float: left;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
}

.social-slide:hover {
	background-position: 0px -40px;
	box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.8);
}
.facebook-hover {
	background-image:url(../Images/facebook.png);
}
.youtube-hover {
	background-image:url(../Images/youtube.png);
}
.linkedin-hover {
	background-image:url(../Images/linkedin.png);
}
.x-hover {
	background-image:url(../Images/x.png);
}

h1 {
	font-size: 20px;
	margin-left: 30px;
	color: #2e5e89;
	text-shadow: 3px 3px 3px #999;
	font-weight:100;
}
h2 {
	font-size:25px;
	color:#fff;
	font-weight:100;

}
h3 {
	font-size:15px;
	clear:both;
	color:#666;
	font-weight:300;
	margin-left: 30px;
	margin-bottom: 0px;
	}
h4 {
	font-size:16px;
	color:#000;
	font-weight:600;
}
h5 {
	font-size:20px;
	color:#666;
}
.header5 {
	display: none;
}
h6 {
	font-size: 30px;
	color: #2e5e89;
	text-shadow: 2px 2px 2px #333;	
}
h8 {
	font-size: 20px;
	margin-left: 30px;
	color: #2e5e89;
	text-shadow: 3px 3px 3px #999;
	font-weight:100;
}
	
	
.productline {
	clear: both;
	float:none; 
	margin-left: auto;
	margin-right:auto;
	margin-bottom: 3px;
	width:100%;
	display: block;
}
.product {
	float:left;
	width: 100%;
	display: block;
	padding-top: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 3px;
	margin-left: 2px;
	margin-right: 3px;
	border: 1px #000;
	padding-right: 5px;
	border-style:solid;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-top-left-radius: 25px;
	border-top-right-radius:25px;
}
#footercontainer {
	width: 100%;
	height: auto;
	overflow:hidden;
	background-color: rgba(0,74,136,0.9);
	box-shadow: 0px -3px 3px #000000;
	
}
#footercontainer img {
	height: inherit;
	width: 1025px;
}
.dissolve {
	display:none;
}

#rightnav {
	display:none;
}
.video2 {
	width: 100%;
}
@keyframes fadeEffect {
	from {opacity:0;}
	to{opacity:1;}
}

@media only screen and (max-width: 480px) {

.footergroupinner{
	padding-left: 20px;
	margin: 0px;
}
.footergroup{
	padding:0px;
	margin:0px;
}
.address2 {
	display:block;
	margin-top: 5px;
	margin-left: 0px;
	margin-bottom: 10px;
	float: left;
	width: 100%;
}
.addressinner2{
	margin-left: auto;
	margin-right: auto;
	width: 300px;
	padding-left: 0px;
}


}
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */
@media only screen and (min-width: 481px) {


.address2 {
	display:block;
	margin-top: 5px;
	margin-left: 10px;
	margin-bottom: 10px;
	float: left;
	width: 100%;
}
	
	
.footergroup{
	width: 45%;
	display: block;
	float: left;
	padding-left: 10px;
	padding-top: 10px;

}
.addressinner2{
	margin-left: auto;
	margin-right: auto;
	width: 300px;
	padding-left: 0px;
}


.videowrapper iframe {
	position: absolute;
	top:0;
	left:0;
	width: 75%;
	height:100%;
	margin-left:12.5%;
}

.footergroupinner{
	margin-left: auto;
	margin-right: auto;
	width: 150px;

}



.formtextsub {
	width:75%;
	margin:0px;
	float:left;
}
#units2 {
	display:none;
}
#units1 {display:block;
}

.dissolve {
	display:block;
}

h3 {
	font-size:23px;
	color:#666;
	font-weight:300;
	margin-bottom: -22px;
	margin-left: 30px;
	}

h1 {
	font-size: 35px;
	margin-left: 30px;
	color: #2e5e89;
	text-shadow: 3px 3px 3px #999;
	font-weight:100;
}

#leftnav {
	
	width: 100%;
	clear:both;
	margin-left: auto;
	margin-right:auto;
	padding-bottom: 20px;
	
}

.buttonleft {
	display:inline-block;
	width: 42%;
	border: 3px solid rgb(46, 94, 137);
	padding-top: 15px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom: 15px;
	border-radius: 10px;
	margin-left: 2%;
	margin-right:2%;
	background-color: rgb(46, 94, 137);
	margin-top: 5px;
	margin-bottom: 10px;
	box-shadow:5px 5px 10px #888888;
	font-size:16px;
	color:#fff;
	font-weight:600;
}

.video {
	float:left;
	width: 47.45%;
	display: block;
	font-size:16px;
	margin-left: 1.6%;
	margin-right: 0.2%;
	margin-top: 10px;
	
}
.videocat {
	float:left;
	width: 47.45%;
	display: block;
	font-size:16px;
	margin-left: 1.6%;
	margin-right: 0.2%;
	margin-top: 10px;
	
}	
	
.video3 {
	float:left;
	width: 47.45%;
	display: block;
	font-size:16px;
	margin-left: 1.6%;
	margin-right: 0.2%;
	margin-top: 10px;
	
}

.equipmentpics {
	width: 47%;
	display: block;
	height: 260px;
	font-size:16px;
	margin-left: 1%;
	margin-right: 1%;
	margin-top: 10px;
	
}
.gridContainer {
	margin-left: auto;
	margin-right:auto;
	width: 100%;
}


#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}



.CFDimage {
	float:left;
	display: block;
	width: 31.33333%;
	margin-left: 1%;
	margin-bottom: 2%;
	margin-right: 1%;
}		
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header {
	background-image:url(../Images/eihead.jpg);
	display: inline-block;
	width: 100%;
	background-size: 100%;
	background-repeat: no-repeat;
		
}
#header-inner{
	display: block;
	height: 0;
	padding-top: 12.1%;
}

.productline {
	clear: both;
	float:none; 
	margin-left: auto;
	margin-right:auto;
	margin-bottom: 3px;
	width:100%;
	display: block;
}
.product {
	float:left;
	width: 32.5%;
	display: block;
	padding-top: 5px;
	padding-left: 3px;
	margin-left: 2px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 3px;
	border: 1px #000;
	padding-right: 5px;
	border-style:solid;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-top-left-radius: 25px;
	border-top-right-radius:25px;
}
#footercontainer {
	width: 100%;
	height: auto;
	overflow:hidden;
	
}
.bluefont {
	font-size:25px;
	color: #2e5e89;
	text-shadow: 2px 2px 2px #999;
}

#footerpic {
	height: inherit;
	width: 1025px;
}
}
@media only screen and (min-width: 700px) {
.electronicstable {
	margin-left:200px;
}
.bwsimage {
	padding-left: 100px;
	padding-right: 100px;
}
.smallbuttons {
	display:none;
}
h3 {
	display:block;
	clear:right;
	}
.QVTSpecs {
	display:none;
}
.smallsearch {
	display: none;
}

.header5 {
	display:block;
	font-size: 60px;
	color: #fff;
	text-shadow: 10px 5px 5px #333;
}


.capacitytable {
	display:table;
	width:100%;
	background-color: #2e5e89;
}
h7 {
	font-size: 35px;
	
}

.states {
	width: 25%;
	margin-left: 20%;
	display: block;
	float: left;
	
}
	
.video {
	float:left;
	width: 31.6%;
	display: block;
	font-size:16px;
	margin-left: 1.2%;
	margin-right: 0.2%;
	margin-top: 10px;
	
}
.videocat {
	float:left;
	width: 31.6%;
	display: block;
	font-size:16px;
	margin-left: 1.2%;
	margin-right: 0.2%;
	margin-top: 10px;
	
}	
	
.video3 {
	float:left;
	width: 31.6%;
	display: block;
	font-size:16px;
	margin-left: 1.2%;
	margin-right: 0.2%;
	margin-top: 10px;
	
}

.equipmentpics {
	width: 31%;
	display: block;
	font-size:16px;
	margin-left: 1%;
	margin-right: 1%;
	margin-top: 10px;
	
}

#rightnav {
	display:none;
	width: 18%;
	margin-left: auto;
	margin-right: auto;
	top:20;
	right:0;
	position: fixed;
	z-index:1;
	background-color: #fff;
}

.learnmore {
	display: block;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 0px;	
	float: right;
}

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	
}

.button {
	clear: both;
	display:block;
	width: 70%;
	border: 3px solid rgb(46, 94, 137);
	color: #fff;
	padding-top: 10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	border-radius: 10px;
	background-color: rgb(46, 94, 137);
	margin-top: 10px;
	margin-bottom: 10px;
	box-shadow:5px 5px 10px #888888;
	font-size:16px;
	font-weight:600;
}
.button:hover {
	color:#CCC;
}

.video2 {
	width: 75%;
}

}
@media only screen and (max-width: 799px) {
	

.map {
	display: none;
}
	
#video-player1 {
	float:left;
	width:92%;
	position:relative;
	height:0;
	margin-left: 4%;
	margin-right: 2%;
	padding-bottom:55%; 
	overflow:hidden;
}

#videodescandtitle {
	float:left;
	margin-left:4%;
	margin-right: 2%;
	margin-top:-5px; 
	width:92%;
}	
#myVideo {
	
	}	
.flow-videocontainer {
	
		}	
	
.contactimage {
	display: none;
}

.largesearch {
	display:none;
	
}

.mapimage {
	display: none;
}


.smallcountry {
	display:block;
	width: 100%;
}


}
@media only screen and (min-width: 800px) {

#video-player1 {
	width:68%;
	margin-left: 14%;
	margin-right: 14%;
	float:left;
	position:relative;
	height:0;
	padding-bottom:35%; 
	overflow:hidden;
}

	.videopage_industry_slider {
	position: relative;
	margin-left:2.5%;
	margin-right:2.5%;
	float:left;
	width:45%;
	
	}
	.prev, .next {
	top: 116px;
}
	
	

#videodescandtitle {
	float:left;
	margin-left:4%;
	margin-right: 2%;
	margin-top:-5px; 
	width:92%;
}	



#myVideo {
	
	}
	
.flow-videocontainer {
	
	}
.map {
	margin-left: auto;
	margin-right: auto;
	display: block;
	max-width: 800px;
	min-width:800px;
}

#moving-header {
	height: 155px;
	width: 100%;
	background-color: white;
	top:0;
	left:0;
	position: fixed;
	z-index:1;
}


.largesearch {
	display:block;
	float:right;
	margin-top:0px;
}
.smallsearch {
	display: none;
}


.button-mrt {
	display:block;
	width: 43%;
	margin-left: 2%;
	margin-right:2%;
	float:left;
}
.smallcountry {
	display:none;
}
.mapimage {
	width:100%;
	height: auto;
	overflow-x:auto;

}
.states {
	width: 21%;
	margin-left: 4%;
}

}
@media only screen and (max-width: 700px) {






.QVTSpecs {
	display:block;
}
.productline {
	clear: both;
	float:none; 
	margin-left: auto;
	margin-right:auto;
	margin-bottom: 3px;
	width:100%;
	display: block;
}

.pabquote {
	text-align: justify;
	text-justify:inter-word;
	font-style:italic;
	margin-left: 10%;
	margin-right: 10%;

}
.product {
	float:left;
	width: 100%;
	display: block;
	padding-top: 5px;
	padding-left: 3px;
	margin-left: 2px;
	margin-right: 3px;
	border: 1px #000;
	padding-right: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	border-style:solid;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-top-left-radius: 25px;
	border-top-right-radius:25px;
}
#footercontainer {
	width: 100%;
	height: auto;
	overflow:hidden;
	
}
#footerpic {
	height: inherit;
	width: 1025px;
}
#header {
	background-image:url(../Images/eihead2.jpg);
	display: inline-block;
	width: 100%;
	background-size: 100%;
	background-repeat: no-repeat;
		
}
#header-inner{
	display: block;
	height: 0;
	padding-top: 44.6%;
}
.indent {
	padding-left: 50px;
}
}
@media only screen and (min-width: 870px) {

.address {
	width:22%;
	padding-left: 20px;
}
.address2 {
	width:350px;
	padding-left: 10px;
}

.footergroup{
	width: 23.5%;
	display: block;
	float: left;
	padding-left: 10px;
	padding-top: 10px;

}


.footergroupinner{
	margin-left: 25%;
	margin-right: auto;
	width: 150px;
	padding-left: 0px;
}

}
@media only screen and (max-width: 1250px){


	
	
	
	
	
.footermenu {
	width: 100%;
	clear:both;
}

.spaces{
	display:none;
}

.addressinner2{
	margin-right:auto;
	display: block;
	margin-left: auto;
	
}

.addressinner{
	margin-right:auto;
	margin-left: auto;
}
.social{
	
	margin-right:auto;
	margin-left: auto;

}
}
@media only screen and (min-width: 1251px){
.addressinner2{
	display: block;
	float: left;
	padding-left: 0px;
	margin-left: 0px;
}
#video-player1 {
	margin-left: 15px;
	margin-right: 5px;
	float:left;
	width:68%;
	position:relative;
	height:0;
	padding-bottom:35%; 
	overflow:hidden;
}

#videodescandtitle {
	float:left;
	margin-left:10px; 
	margin-top:-5px; 
	width:27%;
}	
	
.productdividerfooter{
	display: none;
}
.address {
	width: 330px
}
.spaces{
	display:inline;
}
.footergroupinner{
	margin-left: auto;
	margin-right: auto;
	width: 150px;
}
}
/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */


@media only screen and (max-width: 972px) {
.topnav {
	max-height: 300px;
	overflow-y:auto;
	-webkit-overflow-scrolling:touch;
	}

.topnav a:not(:first-child), .dropdown .dropbutton {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;

  }
	
	
.topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
	  height:23px;
    right: 0;
    top: 0;
  }	
	
.topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdowncontent {position: relative;}
  .topnav.responsive .dropdown .dropbutton {
    display: block;
    width: 100%;
    text-align: left;
  }	
		
}



@media only screen and (min-width: 973px) {

	.dropdowncontent a:hover {
  background-color: #B1B1B1;
  color: black;
}
.dropdowncontent {
  background-color: #FFFFFF;	
	}
	
	.largesearch {
	display:block;
	float:right;

}
	.header {
		
		max-width: 1300px;
		margin: auto;
	}
	
.topnav {
	display:flex;
}

.topnav a {
	flex-grow: 1;
	font-size: 15px;
	}
.dropbutton {
	width:100%;

	}
	.dropdown {
		
	flex-grow: 1;	
	}
}


@media only screen and (min-width: 949px) {
.rightnav2 {
	
	clear:both;
	width: 90%;
	padding-bottom: 10px;
	margin-left: auto;
	margin-right:auto;
	height:auto;
	
}

.leftnav2 {
	
	clear:both;
	width: 90%;
	padding-bottom: 10px;
	margin-left: auto;
	margin-right:auto;
	height:auto;
	
}
	
.capacitytable {
	width:98%;
	margin:auto;
}

	
.indent {
	padding-left: 50px;
}
#rightnav {
	display:none;
	width: 20%;
}

.bulletedlist {
	margin-left: 50%;
}
.formtext {
	width: 60%;
	display: block;
	clear:none;
	margin: auto;
	font-size:18px;
}
.formtextsub {
	width: 75%;
	margin:0px;
	float:left;
}

.video {
	float:left;
	width: 23.5%;
	display: block;
	font-size:16px;
	margin-left: 1%;
	margin-right: 0.4%;
	margin-top: 10px;
	
}
	
.videocat {
	float:left;
	width: 23.5%;
	display: block;
	font-size:16px;
	margin-left: 1%;
	margin-right: 0.4%;
	margin-top: 10px;
	
}	
	
.video3 {
	float:left;
	width: 23.5%;
	display: block;
	font-size:16px;
	margin-left: 1%;
	margin-right: 0.4%;
	margin-top: 10px;
	
}


.equipmentpics {
	width: 23%;
	display: block;
	font-size:16px;
	margin-left: 0.7%;
	margin-right: 0.7%;
	margin-top: 10px;
	
}
.videowrapperprod2 {

	margin-left: 10%;
	max-width: 2000px;
	width: 80%;
}
.videowrapperprod2 iframe {
	max-width:800px;
	height: 360px;
	margin-left: auto;
	margin-right: auto;
	display:block;
}

.videowrapperprod {

	margin-left: 25%;
	width: 75%;
}
.productbackpages {
	width: 65%;
}
.videowrapperprod iframe {
	max-width:800px;
	height: 360px;
	margin-left: auto;
	margin-right: auto;
	display:block;
}
.videowrapperprod3 {

	margin-left: 25%;
	width: 75%;
}

.videowrapperprod3 video{
	max-width:800px;
	height: 360px;
	margin-left: auto;
	margin-right: auto;
	display:block;	
}

.buttonleft {
	width: 98%;
	
}
#leftnav {
	
	width: 25%;
	float: left;
	padding-left: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
}
.rightnav2 {
	
	width: 28%;
	clear:none;
	float: right;
	display:inline-block;
	padding-left: 20px;
	padding-right: 20px;
	margin-top:100px;
	
}

.leftnav2 {
	
	width: 28%;
	clear:none;
	float: left;
	display:inline-block;
	padding-left: 20px;
	padding-right: 20px;
	margin-top:100px;
	
}

.bodyimage {
	display: block;
	margin-left: 30px;
	margin-right: 30px;
	margin-bottom: 10px;
	clear: none;
	float: left;
}
	
.paragraph {
	float: none;
	padding-left: 30px;
	padding-right: 30px;
	margin-bottom: 10px;
	text-align: justify;
	text-justify:inter-word;
}
.gridContainer {
	width: 100%;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.productline {
	clear: both;
	float:none; 
	margin-left: auto;
	margin-right:auto;
	margin-bottom: 3px;
	width:100%;
	display: block;
}
.product {
	float:left;
	width: 32.5%;
	height: 25%;
	display: block;
	padding-top: 5px;
	padding-left: 3px;
	margin-left: 2px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 3px;
	border: 1px #000;
	padding-right: 5px;
	border-style:solid;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-top-left-radius: 25px;
	border-top-right-radius:25px;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}


#header {
	background-image:url(../Images/eihead.jpg);
	display: inline-block;
	width: 100%;
	background-size: 100%;
	background-repeat: no-repeat;
		
}
#header-inner{
	display: block;
	height: 0;
	padding-top: 12.1%;
}

#footercontainer {
	width: 100%;
	height: auto;
	overflow:hidden;
	
}
#footerpic {
	height: inherit;
	width: 1280px;
}

}
@media only screen and (min-width: 1500px) {
		
	
	.header {
		
		max-width: 1300px;
		margin: auto;
	}

	.topnav {
		width:1300px;
		margin: auto;
	}
.thumbnail{
	height: 200px;
	width: auto;
	
}
.thumbnail2:hover  {
	position:relative;
	visibility: visible;
	box-shadow:5px 5px 10px #888888;
	width:280px;
	height: auto;
	display: block;
	z-index:199;
}
.thumbnail2:hover  .caption{
	position:relative;
	visibility: visible;
	width:260px;
	height: auto;
	display: block;
	z-index:199;
}
.thumbnail2:hover  .thumbnail{
	position:relative;
	visibility: visible;
	top:3px;
	width:auto;
	height: 200px;
	display: block;
	z-index:199;
}
.thumbnail2{
	width: 280px;
	height: auto;
	margin: auto;
	
}


}